
/***************************************
Services
***************************************/
#DOMWindow div.panelServiceback {
	background:url("/mylionel/images/service/backService.gif") no-repeat scroll 100% 0 transparent;
margin:0;
overflow:hidden;
position:relative;
width:832px;
	}


#DOMWindow div.panelServiceback .rightbox{
display:block;
float:left;
margin:0;
padding:10px 0 10px 35px;
width:328px;
}
#DOMWindow div.panelServiceback .rightbox .Service{
	color:#fe591d;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 20px 0 0 0;
}
#DOMWindow div.panelServiceback .rightbox .ServiceIntro{
	padding:0 80px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#DOMWindow div.panelServiceback .rightbox .mainthingy .ServiceIntro{
	padding:0 140px 0 0;
	margin:2px 0;
	font-size: 14px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}
#DOMWindow div.panelServiceback .rightbox .mainthingy{
	font-family: 'MyriadProSemibold', sans-serif;
	font-weight: normal;
	font-size: 18px;
	padding: 10px 0 0 10px;
}
#DOMWindow div.panelServiceback .rightbox .mainthingy .ServiceSubPanel1{
display: block;
float:left;
margin:0;
padding:10px 10px 0 0;
width:85px;
text-align:right;
font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
		color: #000;
		font-weight:bold;
}

#DOMWindow div.panelServiceback .rightbox .mainthingy .ServiceSubPanel2{
display:inline-block;
float:left;
margin:0;
padding:10px 0 0 0;
width:200px;
font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
		color: #000;
}
	
#DOMWindow div.panelServiceback .rightbox .mainthingy  .ServiceSubPanel1 .Serviceitem{
background-image:url("/mylionel/images/framework/orangeBullet2.gif");
background-position:0 3px;
background-repeat:no-repeat;
color:#0B265D;
display:block;
float:left;
font-size:14px;
margin:6px 0 0;
padding:0 10px;
width:130px;
}
#DOMWindow div.panelServiceback .rightbox .mainthingy  span{
color:#1F66B2;
cursor:pointer;
display:block;
float:left;
font-size:17px;
margin:10px 0 0;
padding:0 10px;
width:37px;
}
#DOMWindow div.panelServiceback .rightbox .mainthingy  span.selected{
color:#0B265D;
cursor:pointer;
display:block;
float:left;
font-size:18px;
margin:10px 0 0;
padding:0 10px;
width:237px;
}
#DOMWindow div.panelServiceback .leftbox{
display:inline-block;
float:left;
margin:0;
background:url("/mylionel/images/Service/ServicePic.gif") no-repeat scroll 0 0 transparent;
padding:0px;
width:465px;
height:290px;
font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
		color: #000;
}

#DOMWindow div.panelServiceback .leftbox .mainthing{
	padding:0 0 0 107px;
}
#DOMWindow div.panelServiceback .leftbox .mainthing h6 a{
	color:#1F67B2 !Important;

}

#DOMWindow div.panelServiceback .leftbox .mainthing h6{
	color:#1F67B2 !Important;
	font-size:16px;
	margin:0;
	padding:10px 0 0 0;
	font-family: 'MyriadProSemibold', sans-serif;
}

#DOMWindow div.panelServiceback .leftbox .mainthing .comingSoon{
	color:#1F67B2;
	font-size:14px;
	margin:0;
	padding:10px 0 0 0;
	font-family: 'MyriadProSemibold', sans-serif;
}

#DOMWindow div.panelServiceback .leftbox .mainthing .ServiceRow {
	clear:both;
	margin:10px 0;
	overflow:hidden;
}
/*#DOMWindow div.panelServiceback .leftbox .mainthing .optout { // issues with this in IE6
	padding-top:2px;
	border-bottom:1px solid #90a2b4;
	border-top:1px solid #90a2b4;
}*/
#DOMWindow div.panelServiceback .leftbox .mainthing .ServiceRow span.loginLabel {
float:left;
text-align:right;
width:10px;
}
#DOMWindow div.panelServiceback .leftbox .mainthing .ServiceRow span.loginInput {
float:right;
padding:1px 0 3px;
width:305px;
}

#DOMWindow div.panelServiceback .leftbox p {
	margin:5px 0;
	width: 380px;
		color: #000;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow div.panelServiceback .leftbox .mainthing p.smallprint {
	font-size:12px;
		color: #000;
	font-family:Arial, Helvetica, sans-serif;
}


